Subject: Re: linux-next: build failure after merge of the staging tree

From: Greg KH <[email-masked]>
Date: Mon, 26 Apr 2021 18:23:29 +0200

On Mon, Apr 26, 2021 at 03:41:21PM +0100, Mark Brown wrote:
> On Mon, Mar 29, 2021 at 08:14:50AM +0200, Greg KH wrote:
> 
> > Thanks for the fix, looks correct to me.
> 
> Here's the SPI pull request if you want to pull it in:
> 
> The following changes since commit a38fd8748464831584a19438cbb3082b5a2dab15:
> 
>   Linux 5.12-rc2 (2021-03-05 17:33:41 -0800)
> 
> are available in the Git repository at:
> 
>   https://git.kernel.org/pub/scm/linux/kernel/git/broonie/spi.git tags/spi-v5.13
> 
> for you to fetch changes up to 86527bcbc88922ea40df05d28189ee15489d2cf1:
> 
>   spi: Rename enable1 to activate in spi_set_cs() (2021-04-23 15:36:18 +0100)

I don't think I want to pull the full SPI merge into my staging tree at
this point in time, is that wise?

I already submitted a pull request to Linus for the staging tree as-is,
if there are problems we can work to address them then.

thanks,

greg k-h